Is Wine Compatible with WSL2?

Questions about Wine on Linux
Post Reply
philthethrill
Newbie
Newbie
Posts: 1
Joined: Wed Sep 02, 2020 12:26 am

Is Wine Compatible with WSL2?

Post by philthethrill » Wed Sep 02, 2020 12:48 am

Is Wine compatible with WSL2? I'm using a distro called Pengwin that's based on Debian Bullseye. I have Wine 5.0-4 installed. I can't install wine32 because it doesn't like libc6 that's part of the WSL2 kernel. It's 2.31-1.wsl. I would like to play my old Windows games like TKKG, Victor Vector, Oregon Trail and Carmen San Diego. That's why I'm going through the trouble of trying to get Wine to work.

Post Reply